GPS 플레이어
눈앞의경도
눈앞의위도,
눈앞의속도
최대속도
평군속도
총노정
파일 열기
방송캐시
잠시중지
계속방송
방송중지
비디오 캡쳬
음량
풀화면 바꿔
풀화면 퇴출
큰 지도 보기
눈앞의UTC 시간
큰 지도 퇴출
퇴출
시간
제시
허락파일 존재 하지 않아요 ,다시 등기 하세요 ,감사합니다. 
확인
취소
열기
유일한 허락파일을 선택하세요
내용을 복제하고 소프토 상사한테 보냈고 ,유일한 번호를 받을수 있습니다 .
허락증은 마이 컴퓨터에서 사용할수 없어요 ,다시 등기 하세요,감사 합니다
허락증 기한을 넘겼습니다. 다시 등기 하세요 ,감사합니다.
등기성공




























































